prefix=c:/Users/qt/work/install
exec_prefix=${prefix}
libdir=${prefix}/lib
includedir=${prefix}/include


Name: Qt5 Help
Description: Qt Help module
Version: 5.12.3
Libs: -L${libdir} -lQt5Helpd 
Cflags: -DQT_HELP_LIB -I${includedir}/QtHelp -I${includedir}
Requires: Qt5Core Qt5Gui Qt5Widgets Qt5Sql

